<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_TrustFeesSummaryOfBusinessResults" xlink:label="TrustFeesSummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_BalanceOfTrustAccountLoansSummaryOfBusinessResults" xlink:label="BalanceOfTrustAccountLoansSummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_BalanceOfTrustAccountSecuritiesSummaryOfBusinessResults" xlink:label="BalanceOfTrustAccountSecuritiesSummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_IncreaseDecreaseInProvisionForShareBasedCompensationOpeCF" xlink:label="IncreaseDecreaseInProvisionForShareBasedCompensationOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_ProvisionForShareBasedCompensationLiabilities" xlink:label="ProvisionForShareBasedCompensationLiabilities" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_ConsolidatedTrustFeeSummaryOfBusinessResults" xlink:label="ConsolidatedTrustFeeSummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_TrustPropertySummaryOfBusinessResults" xlink:label="TrustPropertySummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_NagahoriKazumasaMember" xlink:label="NagahoriKazumasaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_ShiraiToshiyukiMember" xlink:label="ShiraiToshiyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_OtomoKenMember" xlink:label="OtomoKenMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_TakizawaKiyoshiMember" xlink:label="TakizawaKiyoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_MiyazakiTakaoMember" xlink:label="MiyazakiTakaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_MitsuokaRyuichiMember" xlink:label="MitsuokaRyuichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_SanadaYukimitsuMember" xlink:label="SanadaYukimitsuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_KobayashiAyakoMember" xlink:label="KobayashiAyakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_KurosawaSusumuMember" xlink:label="KurosawaSusumuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_WakabayashiKazuhiroMember" xlink:label="WakabayashiKazuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_KezukaTomioMember" xlink:label="KezukaTomioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_YoshidaHayatoMember" xlink:label="YoshidaHayatoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_NakanoAkiraMember" xlink:label="NakanoAkiraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xlink:label="NotesRegardingGeneralAndAdministrativeExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_BankingReportableSegmentsMember" xlink:label="BankingReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_LeasingReportableSegmentsMember" xlink:label="LeasingReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_CreditGuaranteeReportableSegmentMember" xlink:label="CreditGuaranteeReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_NotesRegardingCapitalAmountOfTrustsUnderCompensationContractsForTrustCapitalTextBlock" xlink:label="NotesRegardingCapitalAmountOfTrustsUnderCompensationContractsForTrustCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:label="FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:label="ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_ReferenceToOtherInformation2RiskManagement" xlink:label="ReferenceToOtherInformation2RiskManagement" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_ReferenceToOtherInformationGovernanceClimateChange" xlink:label="ReferenceToOtherInformationGovernanceClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_GovernanceHumanCapitalTextBlock" xlink:label="GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_StrategyHumanCapitalTextBlock" xlink:label="StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_RiskManagementHumanCapitalTextBlock" xlink:label="RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03555-000_2025-03-31_01_2025-06-19.xsd#jpcrp030000-asr_E03555-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ConsolidatedTrustFeeSummaryOfBusinessResults" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ConsolidatedTrustFeeSummaryOfBusinessResults">Consolidated trust fee</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ConsolidatedTrustFeeSummaryOfBusinessResults" xlink:to="label_ConsolidatedTrustFeeSummaryOfBusinessResults" />
    <link:label xlink:type="resource" xlink:label="label_ConsolidatedTrustFeeSummaryOfBusinessResults_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ConsolidatedTrustFeeSummaryOfBusinessResults_2">Consolidated trust fee, Summary of business results</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ConsolidatedTrustFeeSummaryOfBusinessResults" xlink:to="label_ConsolidatedTrustFeeSummaryOfBusinessResults_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInProvisionForShareBasedCompensationOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInProvisionForShareBasedCompensationOpeCF">Increase (decrease) in provision for share-based compensation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInProvisionForShareBasedCompensationOpeCF" xlink:to="label_IncreaseDecreaseInProvisionForShareBasedCompensationOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInProvisionForShareBasedCompensationOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInProvisionForShareBasedCompensationOpeCF_2">Increase (decrease) in provision for share-based compensation-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInProvisionForShareBasedCompensationOpeCF" xlink:to="label_IncreaseDecreaseInProvisionForShareBasedCompensationOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForShareBasedCompensationLiabilities" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForShareBasedCompensationLiabilities">Provision for share-based compensation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForShareBasedCompensationLiabilities" xlink:to="label_ProvisionForShareBasedCompensationLiabilities" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForShareBasedCompensationLiabilities_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForShareBasedCompensationLiabilities_2">Provision for share-based compensation-liabilities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForShareBasedCompensationLiabilities" xlink:to="label_ProvisionForShareBasedCompensationLiabilities_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingCapitalAmountOfTrustsUnderCompensationContractsForTrustCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingCapitalAmountOfTrustsUnderCompensationContractsForTrustCapitalTextBlock">Notes regarding capital amount of trusts under compensation contracts for trust capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingCapitalAmountOfTrustsUnderCompensationContractsForTrustCapitalTextBlock" xlink:to="label_NotesRegardingCapitalAmountOfTrustsUnderCompensationContractsForTrustCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingCapitalAmountOfTrustsUnderCompensationContractsForTrustCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingCapitalAmountOfTrustsUnderCompensationContractsForTrustCapitalTextBlock_2">Notes regarding capital amount of trusts under compensation contracts for trust capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingCapitalAmountOfTrustsUnderCompensationContractsForTrustCapitalTextBlock" xlink:to="label_NotesRegardingCapitalAmountOfTrustsUnderCompensationContractsForTrustCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock">Notes regarding general and administrative expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xlink:to="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock_2">Notes regarding general and administrative expenses [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xlink:to="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2RiskManagement_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformation2RiskManagement_2">Reference to other information 2</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2RiskManagement" xlink:to="label_ReferenceToOtherInformation2RiskManagement_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2RiskManagement" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformation2RiskManagement">Reference to other information 2, Risk management</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2RiskManagement" xlink:to="label_ReferenceToOtherInformation2RiskManagement" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">Governance, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">Governance, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChange_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernanceClimateChange_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChange" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChange" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernanceClimateChange">Reference to other information, Governance, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChange" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">Strategy, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">Strategy, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">Risk management, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">Risk management, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">Metrics and targets, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">Metrics and targets, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceHumanCapitalTextBlock_2">Governance, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceHumanCapitalTextBlock">Governance, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyHumanCapitalTextBlock_2">Strategy, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyHumanCapitalTextBlock">Strategy, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementHumanCapitalTextBlock_2">Risk management, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementHumanCapitalTextBlock">Risk management, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsHumanCapitalTextBlock_2">Metrics and targets, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsHumanCapitalTextBlock">Metrics and targets, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_TrustFeesSummaryOfBusinessResults" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TrustFeesSummaryOfBusinessResults">Trust fees</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustFeesSummaryOfBusinessResults" xlink:to="label_TrustFeesSummaryOfBusinessResults" />
    <link:label xlink:type="resource" xlink:label="label_TrustFeesSummaryOfBusinessResults_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TrustFeesSummaryOfBusinessResults_2">Trust fees, Summary of business results</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustFeesSummaryOfBusinessResults" xlink:to="label_TrustFeesSummaryOfBusinessResults_2" />
    <link:label xlink:type="resource" xlink:label="label_TrustPropertySummaryOfBusinessResults" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TrustPropertySummaryOfBusinessResults">Trust property</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustPropertySummaryOfBusinessResults" xlink:to="label_TrustPropertySummaryOfBusinessResults" />
    <link:label xlink:type="resource" xlink:label="label_TrustPropertySummaryOfBusinessResults_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TrustPropertySummaryOfBusinessResults_2">Trust property, Summary of business results</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustPropertySummaryOfBusinessResults" xlink:to="label_TrustPropertySummaryOfBusinessResults_2" />
    <link:label xlink:type="resource" xlink:label="label_BalanceOfTrustAccountLoansSummaryOfBusinessResults" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BalanceOfTrustAccountLoansSummaryOfBusinessResults">Balance of trust account loans</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BalanceOfTrustAccountLoansSummaryOfBusinessResults" xlink:to="label_BalanceOfTrustAccountLoansSummaryOfBusinessResults" />
    <link:label xlink:type="resource" xlink:label="label_BalanceOfTrustAccountLoansSummaryOfBusinessResults_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BalanceOfTrustAccountLoansSummaryOfBusinessResults_2">Balance of trust account loans, Summary of business results</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BalanceOfTrustAccountLoansSummaryOfBusinessResults" xlink:to="label_BalanceOfTrustAccountLoansSummaryOfBusinessResults_2" />
    <link:label xlink:type="resource" xlink:label="label_BalanceOfTrustAccountSecuritiesSummaryOfBusinessResults" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BalanceOfTrustAccountSecuritiesSummaryOfBusinessResults">Balance of trust account securities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BalanceOfTrustAccountSecuritiesSummaryOfBusinessResults" xlink:to="label_BalanceOfTrustAccountSecuritiesSummaryOfBusinessResults" />
    <link:label xlink:type="resource" xlink:label="label_BalanceOfTrustAccountSecuritiesSummaryOfBusinessResults_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BalanceOfTrustAccountSecuritiesSummaryOfBusinessResults_2">Balance of trust account securities, Summary of business results</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BalanceOfTrustAccountSecuritiesSummaryOfBusinessResults" xlink:to="label_BalanceOfTrustAccountSecuritiesSummaryOfBusinessResults_2" />
    <link:label xlink:type="resource" xlink:label="label_BankingReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BankingReportableSegmentsMember">Banking</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BankingReportableSegmentsMember" xlink:to="label_BankingReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_BankingReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BankingReportableSegmentsMember_2">Banking, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BankingReportableSegmentsMember" xlink:to="label_BankingReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_LeasingReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LeasingReportableSegmentsMember">Leasing</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LeasingReportableSegmentsMember" xlink:to="label_LeasingReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_LeasingReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LeasingReportableSegmentsMember_2">Leasing, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LeasingReportableSegmentsMember" xlink:to="label_LeasingReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_CreditGuaranteeReportableSegmentMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CreditGuaranteeReportableSegmentMember">Credit guarantee</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CreditGuaranteeReportableSegmentMember" xlink:to="label_CreditGuaranteeReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_CreditGuaranteeReportableSegmentMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CreditGuaranteeReportableSegmentMember_2">Credit guarantee, Reportable segment [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CreditGuaranteeReportableSegmentMember" xlink:to="label_CreditGuaranteeReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NagahoriKazumasaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NagahoriKazumasaMember">Nagahori, Kazumasa [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagahoriKazumasaMember" xlink:to="label_NagahoriKazumasaMember" />
    <link:label xlink:type="resource" xlink:label="label_NagahoriKazumasaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NagahoriKazumasaMember_2">Nagahori, Kazumasa</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagahoriKazumasaMember" xlink:to="label_NagahoriKazumasaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShiraiToshiyukiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShiraiToshiyukiMember">Shirai, Toshiyuki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShiraiToshiyukiMember" xlink:to="label_ShiraiToshiyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_ShiraiToshiyukiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShiraiToshiyukiMember_2">Shirai, Toshiyuki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShiraiToshiyukiMember" xlink:to="label_ShiraiToshiyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OtomoKenMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OtomoKenMember">Otomo, Ken</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtomoKenMember" xlink:to="label_OtomoKenMember" />
    <link:label xlink:type="resource" xlink:label="label_OtomoKenMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OtomoKenMember_2">Otomo, Ken [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtomoKenMember" xlink:to="label_OtomoKenMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MiyazakiTakaoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MiyazakiTakaoMember">Miyazaki, Takao</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyazakiTakaoMember" xlink:to="label_MiyazakiTakaoMember" />
    <link:label xlink:type="resource" xlink:label="label_MiyazakiTakaoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MiyazakiTakaoMember_2">Miyazaki, Takao [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyazakiTakaoMember" xlink:to="label_MiyazakiTakaoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakizawaKiyoshiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakizawaKiyoshiMember">Takizawa, Kiyoshi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakizawaKiyoshiMember" xlink:to="label_TakizawaKiyoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_TakizawaKiyoshiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakizawaKiyoshiMember_2">Takizawa, Kiyoshi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakizawaKiyoshiMember" xlink:to="label_TakizawaKiyoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MitsuokaRyuichiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MitsuokaRyuichiMember">Mitsuoka, Ryuichi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MitsuokaRyuichiMember" xlink:to="label_MitsuokaRyuichiMember" />
    <link:label xlink:type="resource" xlink:label="label_MitsuokaRyuichiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MitsuokaRyuichiMember_2">Mitsuoka, Ryuichi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MitsuokaRyuichiMember" xlink:to="label_MitsuokaRyuichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SanadaYukimitsuMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SanadaYukimitsuMember">Sanada, Yukimitsu</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SanadaYukimitsuMember" xlink:to="label_SanadaYukimitsuMember" />
    <link:label xlink:type="resource" xlink:label="label_SanadaYukimitsuMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SanadaYukimitsuMember_2">Sanada, Yukimitsu [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SanadaYukimitsuMember" xlink:to="label_SanadaYukimitsuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KobayashiAyakoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KobayashiAyakoMember">Kobayashi, Ayako</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KobayashiAyakoMember" xlink:to="label_KobayashiAyakoMember" />
    <link:label xlink:type="resource" xlink:label="label_KobayashiAyakoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KobayashiAyakoMember_2">Kobayashi, Ayako [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KobayashiAyakoMember" xlink:to="label_KobayashiAyakoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KurosawaSusumuMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KurosawaSusumuMember_2">Kurosawa, Susumu</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KurosawaSusumuMember" xlink:to="label_KurosawaSusumuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KurosawaSusumuMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KurosawaSusumuMember">Kurosawa, Susumu [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KurosawaSusumuMember" xlink:to="label_KurosawaSusumuMember" />
    <link:label xlink:type="resource" xlink:label="label_WakabayashiKazuhiroMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_WakabayashiKazuhiroMember_2">Wakabayashi, Kazuhiro</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WakabayashiKazuhiroMember" xlink:to="label_WakabayashiKazuhiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_WakabayashiKazuhiroMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_WakabayashiKazuhiroMember">Wakabayashi, Kazuhiro [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WakabayashiKazuhiroMember" xlink:to="label_WakabayashiKazuhiroMember" />
    <link:label xlink:type="resource" xlink:label="label_KezukaTomioMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KezukaTomioMember">Kezuka, Tomio [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KezukaTomioMember" xlink:to="label_KezukaTomioMember" />
    <link:label xlink:type="resource" xlink:label="label_KezukaTomioMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KezukaTomioMember_2">Kezuka, Tomio</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KezukaTomioMember" xlink:to="label_KezukaTomioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YoshidaHayatoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YoshidaHayatoMember_2">Yoshida, Hayato</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshidaHayatoMember" xlink:to="label_YoshidaHayatoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YoshidaHayatoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YoshidaHayatoMember">Yoshida, Hayato [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshidaHayatoMember" xlink:to="label_YoshidaHayatoMember" />
    <link:label xlink:type="resource" xlink:label="label_NakanoAkiraMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakanoAkiraMember_2">Nakano, Akira</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakanoAkiraMember" xlink:to="label_NakanoAkiraMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakanoAkiraMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakanoAkiraMember">Nakano, Akira [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakanoAkiraMember" xlink:to="label_NakanoAkiraMember" />
    <link:label xlink:type="resource" xlink:label="label_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_2">Fiscal year of change in purpose of shareholding</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:to="label_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany">Fiscal year of change in purpose of shareholding, Investment shares reclassified from held for purposes other than pure investment to held for pure investment, Reporting company</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:to="label_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_2">Reason for change in purpose of shareholding and policy on holding or sale of shares after change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:to="label_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany">Reason for change in purpose of shareholding and policy on holding or sale of shares after change, Investment shares reclassified from held for purposes other than pure investment to held for pure investment, Reporting company</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:to="label_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" />
  </link:labelLink>
</link:linkbase>